/* CSS Document */
/* LINKBOX */
/* ----- Fond d'écran au chargement ----- */
.LnkWcbForm-background-container{
	display:none;
	_position:absolute;
	position:fixed; 
	top:0; 
	left:0; 
	height:100%; 
	width:100%;
	overflow:hidden;
	background:#000; 
	z-index:1000;  
	cursor:pointer;
}
.LnkWcbForm-popup-container{
	display:none; /* On cache le bloc*/
	position: absolute; /* On fixe sa position */
	left:0;
	top:0px;
	z-index:1500;   
	/* design du bloc */
	text-align:justify;
	padding:-10px;
	color:#fff;
	font-family: Arial, Verdana, sans-serif;
	font-size:16px;
	height:540px; /* Reprendre la hauteur du popup 6*/ 
}
/* FIN LINKBOX */
/* ----- Mise en forme du bouton ----- */

.LnkWcbForm-trigger {

    display:block; width:226px; height:77px; background:url(../imgs/bt-rappel.png) no-repeat left top;border:0; cursor:pointer; margin-top:0;
 
}
.LnkWcbForm-trigger-2 {

    display:block; width:191px; height:45px; background:url(../imgs/bt-rappel-2.png) no-repeat left top;border:0; cursor:pointer; margin-top:0;
 
}
.LnkWcbForm-trigger-femeture{}

/* ----- Mise en forme générale ----- */

body { margin:0; padding:0; }
.cacher { display: none; }

/* ----- Mise en forme du formulaire en popup ----- */
.LnkWcbForm-popup-closer{
	/* -----Typographie ----- */
	font-family:   Arial, Verdana, sans-serif;
	color: #FFF;
	font-size:12px;
	line-height:15px;
	/* ------ */
	position: absolute;
	top: 10px;
	right: 14px;
	margin:0;
	width: 24px;
	height: 24px;
	display:block;
	cursor:pointer;
	 background:url(../imgs/bt-fermer.png) no-repeat left top;border:0;
	 text-indent:-9999px;
	
}
.LnkWcbForm-container {

	font-family: Arial, Verdana, sans-serif;
	color: #333;
	font-size:12px;
	line-height:16px;
	/* ------ */
	  -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	
    position: relative;
	min-height: 520px;
	/*height: 340px; -moz-box-shadow: 3px 3px 6px #000; 
  -webkit-box-shadow: 3px 3px 6px #000; 
  box-shadow: 3px 3px 6px #000;*/
	float:left;
	width:100%;
	/* padding-top:55px; */
	padding-bottom:0px;
	height: 425px;	background:#FFF ;
	
}

.desktop { }
.LnkWcbContainer_left { float:left; width:100%; padding:0; border: none;display:block; clear:both; }
.LnkWcbContainer_right { float:left; width:100%; display:block; padding:0; border: none;}
/* ----- Mise en forme du contenu ----- */
.LnkWcbForm-logo { background: url("../imgs/Logo_Eurofil.png") no-repeat scroll right top transparent;
    border: 0 none;
    clear: both;
    display: block; float: left; height: 36px; right: 2%;  position: absolute; top: 0px; opacity:1;   width: 96%; background-size: contain; }
.LnkWcbForm-container h1  {
font-size: 1.8em;
    font-weight: lighter;
    color: #006ab1;
    line-height: 1em;
    border-bottom: 1px solid #006ab1;
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 0 0 10px 0;
    font-family: Arial, Verdana, sans-serif;
    width: 100%;
}
.LnkWcbForm-container h4  {
	background: none repeat scroll 0 0 #D4D0C8; 
	border-right: 2px solid #fff;
	border-bottom: 1px solid #fff;
    font-weight: bold;
    margin: 0px 0 0;
    padding: 4px 0;
    text-align: center;
    width: auto;
	font-size:12px;
	height: 20px;
	color:#006AB1;
	line-height: 20px;
}
.LnkWcbForm-container p{ }
.LnkWcbForm-container .text-infos { margin:0; padding:0; display:block; float:left; clear:both; width: 100%;}

.LnkWcbForm-container fieldset { margin:0; padding:0; border: none;  display:block; float:left; clear:both; width: 96%;  margin: 0 2%;}

.champ-wcb {	clear: both; display: block; float: left; margin: 0.4em 0; width: 100%; }
.champ-wcb-valider-bot { display:none; clear: both;  float: left; margin: 1.5em 0 1.5em; width: 100%; text-align: center;}

.LnkWcb-btn-choix{	clear: both; display: block; float: left; margin: 0.4em 0; width: 100%; bottom:0; left:20px;}
.LnkWcbFieldChoixClient{	clear: both;  float: left; margin: 0.4em 0;  width: 100%;}

.LnkWcbForm-container label {
	  color: #006AB1;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 0;
	width:100%;
	text-align: center;
}
label.labelHide { display:none;}
label.labelDate { display:none;}
.clientEurofil{
	  color: #006AB1;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 0;
	width:100%;
	text-align: center;
}
.LnkWcbForm-container label.clientLabel {  
    color: #396c89;
	border:1px solid #396c89;
    cursor: pointer;
    float: right;
        margin: 0 2%; 
	line-height: 12px;
    padding: 7px 10px;
    text-align: center;
	box-sizing: border-box;
	    width: 46%;
}
.LnkWcbForm-container label.inputHover { background-color:#f2f9fc;border:1px solid #49b6ff;color:#49b6ff; }
.LnkWcbForm-container label.inputChecked { /*GRADIENT*/
		background-color:#f2f9fc;border:1px solid #49b6ff;color:#49b6ff;}

.LnkWcbForm-container .LnkWcbForm-bt-valider {
    background-color: #016bb1;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 5px;
    color: #fff;
    font-size: 1.3em;
    margin: 0 auto;
    font-weight: 400;
    padding: 0.8em 3.6em;
    border: none;
    float: none;
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
}
.LnkWcbForm-container .LnkWcbForm-bt-valider:hover { background-color:#49b6ff
}

.LnkWcbForm-container .champ-wcb-valider-bot .LnkWcbForm-bt-valider {  margin-left: auto; float:none; }
.LnkWcbForm-container input, .LnkWcbForm-container select {
	box-sizing: border-box;
	font-family:  Arial, Verdana, sans-serif; 
	 background-color: #f2f9fc;
    color: #3d6d89;
	font-size:14px;
	font-weight:bold;
	    border: 1px solid #396c89;
	display:block;
	float:left;
}
.LnkWcbForm-container input#clientNon,.LnkWcbForm-container input#clientOui { display:none; }
.LnkWcbForm-container  input.LnkWcbForm-input-tel {
    width: 96%;
    height: 28px;
    line-height:28px;
        margin:0 2%;
    padding: 10px 2%;
    font-size: 17px;
    text-align: left;
}
.LnkWcbForm-container  select.LnkWcbForm-select-delai {
	width: 160px;
	height:22px;
	margin: 0;
}
.warning:after {}

/* ----- CNIL - Linkeo ----- */

.LnkWcbPoweredBy {
	position:absolute;
	right:20px;
	bottom:-5px;
	text-align: left;
}

.LnkWcbPoweredBy * {	vertical-align: top;}

.LnkWcbPoweredBy img {	border: none;}

.LnkWcbCnil { font-family: sans-serif; font-size: 8px; text-align: right; margin-top: 4px; }

.LnkWcbCnil .enveloppe { display: inline-block; overflow: hidden; }

.LnkWcbCnil .depliant {	white-space: nowrap;}

.LnkWcbCnil a[href] {	text-decoration: none;}

/* ----- Mise en forme des statuts intermédiaires ----- */

.status-bar {	margin: 0px 0 0 0; float: left; clear:both; clear:both; width:100%;min-height: 10px; }

.status-bar .user-status {
	color: #666666;
    font-weight: normal;
    padding: 0;
    margin:0;
	min-height: 10px;
    white-space: pre-line;
	width:70%;
}
.text_inter {
	color: #006AB1;
    font-weight: bold;
}
.status-bar .user-status.busy:before { }

/* ----- Mise en forme des erreurs ----- */

.errors { 
	position:relative;
	/*
	left: 20px;
    position: absolute;
    top: 85px;*/
    width: 100%;
	z-index:5000;
	margin: 0;
    padding: 0;
}
.errors * {	margin: 0;}

.errors ul {
	padding: 0.5em 2%;
    color: #CC0000;
    background-color: #FFF3F3;
    border: 1px solid red;
	float:left; width:96%;
}

.errors li {	list-style: none; margin:0; padding:0; line-height:14px; line-height:35px; float:left;}

input.error, span.error {	border: 1px solid red;}

/* ----- Mise en forme du calendrier ----- */

.panneau-date-differe .LnkWcbDateDiff { 	display: block; margin-top:10px; padding:0;float:left; width:100%; }

.panneau-date-differe select{  
	border: 1px solid #CCCCCC;
	display: block;
    float: left;
	margin-right: 5px;
    height: 25px;
	margin-top:0;
	padding-top:0;
    width: 50px;
}

.panneau-date-differe .LnkWcbDateDiff .lnk-wcb-date { display: block; float:left; width:75px; margin-right:5px; height:21px;}

.panneau-date-differe .LnkWcbDateDiff .lnk-wcb-time { display: block; float:left; width: 48%; padding-top:25px; margin-left:2%;  }

.ui-datepicker.ui-widget.ui-widget-content { font-size: 0.6em; }

.panneau-date-differe .LnkWcbDateDiff span { vertical-align: top; }

.LnkWcb-btn-immediat{
	display: none;
	cursor: pointer;
color: #396c89;
    border: 1px solid #396c89;
    cursor: pointer;
    float: right;
    margin: 0 2%;
    line-height: 25px;
    padding: 10px 10px;
    text-align: center;
    box-sizing: border-box;
    width: 96%; font-weight:bold;
}
.LnkWcb-btn-differe{
	cursor: pointer;
color: #396c89;
    border: 1px solid #396c89;
    cursor: pointer;
    margin: 0 auto;
    line-height: 25px;
    padding: 10px 10px;
    text-align: center;
    box-sizing: border-box;
    width: 280px; font-weight:bold;
}
.LnkWcb-btn-immediat:hover , .LnkWcb-btn-differe:hover {     background-color: #f2f9fc;
    border: 1px solid #49b6ff;
    color: #49b6ff;
}
.LnkWcb-btn-type-actif{
}
#lnk-wcb-date-calendar { float:left; width: 50%; display:block;  position:relative; /*border:1px solid #ccc;*/ }
.lnk-wcb-calendar-load { position:absolute; left:-9999px; top:-9999px; width:0; padding-top:0; height:0; background:none; z-index: 0; }
.infosDiffere p { text-align: left;}
.lnk-wcb-calendar-loadOn { position:absolute; left:0; top:10%; width:100%; height:90%; background: url("../imgs/loader.gif") no-repeat scroll center center #fff; z-index: 5000; } 
.panneau-date-differe { }
/* Patch affichage calendrier */
.ui-datepicker table {
    font-size: 12px;
	margin:0;
}
.ui-corner-all {
    border-radius: 0 0 0 0;
}
.ui-datepicker {
    padding: 0;
    width: 100%;
	font-size:1.2em;
	float:left;
}
.ui-datepicker td {
    padding: 0;
}
.ui-widget-content {
    background: none;
    border: 0 none;
    color: #222222;
}
.ui-datepicker-calendar thead {
	background:none;
	height:22px;
}
.ui-datepicker-calendar thead th{
	background:#D4D0C8;
	border:1px solid #fff;
	padding:0.5em 0em;
	/*color:#333;*/
	color:#006AB1;
	font-size: 12px;
}
.ui-datepicker td span, .ui-datepicker td a {
    display: block;
    padding: 4px 0px;
    text-align: center;
    text-decoration: none;
	border:1px solid #fff;
	color:#124D9F;
	font-weight:bold;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: #F0EFEB;
    border: none;
    color: #006AB1;
    font-weight: bold;
	font-weight:1.4em;
}
.ui-state-default:hover, .ui-widget-content .ui-state-default:hover, .ui-widget-header .ui-state-default:hover {
   background: #D4D0C8;
}


.LnkWcbForm-container .ui-widget-content .ui-state-selected{
   /*GRADIENT*/
		background: #0081C2;
	background: -moz-linear-gradient(top, #0081C2 0%, #0065B5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0081C2), color-stop(100%, #0065B5));
	background: -webkit-linear-gradient(top, #0081C2 0%, #0065B5 100%);
	background: -o-linear-gradient(top, #0081C2 0%, #0065B5 100%);
	background: -ms-linear-gradient(top, #0081C2 0%, #0065B5 100%);
	background: linear-gradient(to bottom, #0081C2 0%, #0065B5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0081C2', endColorstr='#0065B5', GradientType=0 );
    border: none;
    color: #FFFFFF;
    font-weight: bold;
}
.inactivWeek .ui-state-default:hover,.ui-widget-content .inactivWeek .ui-state-default:hover { background:none;}

.ui-datepicker-unselectable .ui-state-default:hover { background:none;}

.ui-datepicker-calendar tbody {
	background:none;
	
}
.ui-datepicker-calendar tbody td{
	background:#F0EFEB;
	border:1px solid #fff;
	width:14%;
}
.ui-helper-hidden-accessible {
    position: relative;
	border:0;
	left:0;
}
.ui-widget-header {
	display: block;
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    display: block;
    font-size: 11px;
	color:#006AB1;
}
.inactivWeek { display:none; }
.ui-state-disabled,  .ui-widget-content .inactivWeek.ui-state-disabled, .ui-widget-header .ui-state-disabled {
	display: none;
}
.inactivWeek .ui-state-disabled {
	display: none;
}
.ui-state-disabled {
	 display: table-cell;
}
.ui-datepicker-calendar tbody td.ui-datepicker-unselectable  { 
    border: none;
}
.ui-datepicker-unselectable .ui-state-default, .ui-state-disabled .ui-state-default{
	display:block;
	line-height:22px;
	padding:0;
	border:none;
	background:none;
	/*height:0;
	text-indent:-9999px;*/
}
.inactivWeek .ui-datepicker-unselectable, .inactivWeek .ui-state-default{
	display:none;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: #F0EFEB /*124D9F*/; 
	border: none;
    font-weight: normal;
	color: #006AB1;
    font-weight: bold;
}


/* BLoc minutes Heures */
ul#lnkWcb-form-blocTime { float:left; padding:0; width:100%; margin:0; }
ul#lnkWcb-form-blocTime li { display:block; float:left; cursor:pointer; width:20%; height:25px; line-height:25px; background: none repeat scroll 0 0 #F0EFEB;
    border: medium none; font-size:12px;
    color: #006AB1;     box-sizing: border-box;
    font-weight: bold;text-align:center; padding:0px; border-bottom: 2px solid #FFFFFF;border-left: 2px solid #FFFFFF;}
	ul#lnkWcb-form-blocTime li.disabled { opacity:0.4; cursor: default; }
ul#lnkWcb-form-blocTime li.activate:hover { background: none repeat scroll 0 0 #D4D0C8;  }
ul#lnkWcb-form-blocTime li.liActive {    /*GRADIENT*/
	background: #0081C2;
	background: -moz-linear-gradient(top, #0081C2 0%, #0065B5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0081C2), color-stop(100%, #0065B5));
	background: -webkit-linear-gradient(top, #0081C2 0%, #0065B5 100%);
	background: -o-linear-gradient(top, #0081C2 0%, #0065B5 100%);
	background: -ms-linear-gradient(top, #0081C2 0%, #0065B5 100%);
	background: linear-gradient(to bottom, #0081C2 0%, #0065B5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0081C2', endColorstr='#0065B5', GradientType=0 ); color:#FFF; }

.ui-widget-header .ui-icon {  background-image: url("../imgs/ui-icons_222222_256x240.png");
}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
 /*   background-image: none;
    opacity: 0;display:table-cell; *display:block;
    height: 0;*/
}
 .ui-widget-header .ui-state-disabled {
    background-image: none;
    opacity: 0.1;display: none;
}
.ui-datepicker .ui-datepicker-title {  }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { height:3em;  width:3em;}
/* Mobile */
.phoneDevice {background:#FFF url(../imgs/fond-wcb.png) no-repeat right 66px; }
/*.phoneDevice #lnk-wcb-date-calendar { float:left; width: 100%; display:block;clear:both;}
.phoneDevice .panneau-date-differe .LnkWcbDateDiff .lnk-wcb-time { display: block; float:left; width: 100%; padding-top:24px; margin-left:0%;  }*/
.ui-widget {
    font-family: Arial, Verdana, sans-serif;
    font-size: 11px;
}
.LnkWcbContainer_form{
    float: left;
    display: inline-block;
    position: relative; padding-bottom: 30px;     width: 100%;
}
/* REsponsive */
.lnkWcbForm-mobile .status-bar .user-status, .lnkWcbForm-mobile .clientEurofil ,
.lnkWcbForm-mobile-horiz .status-bar .user-status, .lnkWcbForm-mobile-horiz .clientEurofil{ width:100%; }
.LnkWcbForm-container.lnkWcbForm-mobile h1 , .LnkWcbForm-container.lnkWcbForm-mobile-horiz h1{ width:100%;font-size: 1.2em;}
.LnkWcbForm-container.lnkWcbForm-mobile label, .LnkWcbForm-container.lnkWcbForm-mobile-horiz label{ width:98%; }
.LnkWcbForm-container.lnkWcbForm-mobile  input.LnkWcbForm-input-tel { }
.LnkWcbForm-container.lnkWcbForm-mobile label.clientLabel, .LnkWcbForm-container.lnkWcbForm-mobile-horiz label.clientLabel  { width:46%; margin:0 2%; padding-left:0; padding-right:0; text-align: center;}
.LnkWcbForm-container.lnkWcbForm-mobile, .LnkWcbForm-container.lnkWcbForm-mobile-horiz { background:#FFF; 	overflow-y: scroll;}
.LnkWcbForm-container.lnkWcbForm-mobile #lnk-wcb-date-calendar,
.LnkWcbForm-container.lnkWcbForm-mobile-horiz #lnk-wcb-date-calendar { width:100%; }
.LnkWcbForm-container.lnkWcbForm-mobile .panneau-date-differe .LnkWcbDateDiff .lnk-wcb-time,
.LnkWcbForm-container.lnkWcbForm-mobile-horiz .panneau-date-differe .LnkWcbDateDiff .lnk-wcb-time { width:100%; margin:0; }
.LnkWcbForm-container.lnkWcbForm-mobile .LnkWcbContainer_left,
.LnkWcbForm-container.lnkWcbForm-mobile-horiz .LnkWcbContainer_left   { width:100%; max-width: inherit; }
.champ-wcb-valider-top {text-align: center; margin:1em 0 1em; }
.LnkWcbForm-container.lnkWcbForm-mobile .champ-wcb-valider-top, .LnkWcbForm-container.lnkWcbForm-mobile-horiz .champ-wcb-valider-top { max-width: inherit; text-align: center;  }
.LnkWcbForm-container.lnkWcbForm-mobile .LnkWcbForm-bt-valider, .LnkWcbForm-container.lnkWcbForm-mobile-horiz .LnkWcbForm-bt-valider { float: none; }
.LnkWcbForm-container.lnkWcbForm-mobile .LnkWcb-btn-differe, .LnkWcbForm-container.lnkWcbForm-mobile .LnkWcb-btn-immediat,
.LnkWcbForm-container.lnkWcbForm-mobile-horiz  .LnkWcb-btn-differe, .LnkWcbForm-container.lnkWcbForm-mobile-horiz  .LnkWcb-btn-immediat{

color: #396c89;
    border: 1px solid #396c89;
    cursor: pointer;
    float: right;
    margin: 0 2%;
    line-height: 12px;
    padding: 10px 10px;
    text-align: center;
    box-sizing: border-box;
    width: 96%;
}
.LnkWcbForm-container.lnkWcbForm-mobile .LnkWcbForm-logo, .LnkWcbForm-container.lnkWcbForm-mobile-horiz .LnkWcbForm-logo {     height: 28px; }